.slideshow__overlay {
	pointer-events: none;
}

.custom-slideshow-block-logo img {
	max-width: 100%;
	height: unset;
}

.image-banner .image-banner__wrapper .secondary-image-banner__button {
	margin-left: 8px;
}

.list-menu .link-item-null,
.menu-drawer__menu .link-item-null  {
	pointer-events: none !important;
	color: #929292 !important;
}

.list-menu--inline {
	gap: 4px;
}

.slideshow--simple .slideshow__video {

	.controls-play-button {

		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 2;
		background: rgba(255,255,255,0.6);
		width: 60px;
		height: 60px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 50%;
		cursor: pointer;
		transition: .3s all;

	}

	video::-webkit-media-controls {
	  opacity: 0;
	}

	&.playing {

		.controls-play-button {
			opacity: 0;
		}

		video::-webkit-media-controls {
		  opacity: 1;
		}

	}

}

.header__mega-menu {
	background: #fff;
}

.mega-menu__columns {

	position: relative;

	.mega-menu__column-first {
		.mega-menu__column-list-link {
			font-size: 15px;
		}
	}
	.mega-menu__column-text {
		font-size: 15px;
	}
}

.mega-menu__columns {
  --first-column-width: 280px;

  display: grid;
  grid-template-columns: var(--first-column-width) repeat(2, minmax(0, 1fr));
  gap: 2rem 1rem;
  align-items: start;
}

.mega-menu__column-first {
	grid-column: 1;
  	grid-row: 1 / 6; /* enough to cover the visible rows */
}

.mega-menu__column:not(.mega-menu__column-first) {
  grid-column: span 1;
}

.mega-menu__columns--3 {
  grid-template-columns: 280px repeat(2, 1fr);
}

.mega-menu--columns-3 {
	left: 50% !important;
  	transform: translate(-50%, 0) !important;
}

.mega-menu__column .mega-menu__column-heading {
	font-family: var(--font-subtitle-family) !important;
	font-size: 15px !important;
	font-weight: 500 !important;
}

.media>*:not(.zoom,.deferred-media__poster-button,.card__link), .media model-viewer, .card-wrapper__link--overlay:empty {
	object-fit: cover;
}

.collections-grid__item {
	overflow: visible !important;
}

.card-information {

	.tutor-name {
		margin: 0 0 3px 0;
	}

}

.price {
	color: #00A685 !important;
}

@media (min-width: 990px) {
	.pricing-table__items {
		grid-template-columns: repeat(auto-fit, minmax(0, 1fr)) !important;
	}
}

.pricing-table__item-description {
	white-space: normal !important;
}

.about__accordion-item .about__accordion-description,
.collapsible-content__answer,
.product__richtext {

	h1, h2, h3, h4, h5, h6 {
		font-size: 20px;
		font-weight: 400;
	}

	blockquote {
		padding: 20px 0;
		margin: 0;
	}

}

.product .price--product {
	font-family: var(--font-heading-family) !important;
}

@media (min-width: 990px) {
	.product .price-wrapper .price__regular, .product .price-wrapper .price-item--sale {
		font-size: 3rem !important;
	}
}

.pdp-creation-mo {

	.social-media__block {

		.social-media__image {
			height: unset !important;
			cursor: pointer;
		}

		.social-media-image-modal {

			display: none;
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			z-index: 999999;
			background: rgba(0,0,0,0.7);

			.close-social-media-image-modal {

				position: absolute;
				top: 20px;
				right: 20px;
				width: 30px;
				height: 30px;
				z-index: 2;
				display: flex;
				justify-content: center;
				align-items: center;
				cursor: pointer;

			}

			img {

				display: block;
				width: 1200px;
				max-width: 95%;
				height: unset;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				z-index: 1;
				border-radius: 4px;

			}

		}

		&.active {

			.social-media-image-modal {
				display: block;
			}

		}

	}

}

.cart-item__quantity-wrapper {
	display: none;
}


@media (max-width: 1320px) {
	
	.menu-drawer .mega-menu__columns {

		gap: 0;

		.mega-menu__icon,
		.mega-menu__column-text {
			display: none;
		}

		.mega-menu__column .mega-menu__column-heading {
			font-weight: 400 !important;
		}

		.mega-menu__column {
			gap: 0;
		}

		.mega-menu__column:not(:first-child) {
			padding: 24px 0 !important;
		}

		.mega-menu__column-list {
			margin-bottom: 20px;
		}

	}

}



